SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
geronimo-servlet-2_5-api rpm build for : openSUSE Tumbleweed.

This package is obsolete. Try find newer geronimo-servlet-2_5-api


Name : geronimo-servlet-2_5-api
Version : 1.2 Vendor : openSUSE
Release : 35.1 Date : 2019-12-24 03:50:58
Group : Development/Languages/Java Source RPM : geronimo-specs-1.2-35.1.src.rpm
Size : 0.04 MB
Packager : https://bugs_opensuse_org